@media screen and (min-width :1199px) and (max-width: 1366px) {
	.text_bx_tp {
		height:490px;
	}
	
	
	
	
}

@media screen and (min-width: 1024px) and (max-width: 1366px) {
	.hm_abt_dtl {
		width: 100%;
		max-width: 679px;
		background: #FFF;
		box-shadow: 0px 10px 50px 0px rgba(77, 82, 86, 0.15);
		padding: 40px 7%;
		display: block;
		position: relative;
		z-index: 3;
		margin-bottom: 60px;
	}
	.hm_abt_bx {
		position: relative;
		left: 62%;
		width: 35%;
		display: block;
	}
	.hm_abt_rht {
		width: 65%;
		height: 560px;
		display: block;
		position: relative;
		right: 32%;
		float: right;
		background-size: cover;
		background-image: url(../images/about-img.jpg);
	}
	
	
	
	
}

@media screen and (min-width: 992px) and (max-width: 1198px) {
	
	
}

/********Sm-start*******/
@media screen and (min-width: 768px) and (max-width: 991px) {
	
	
}

@media screen and (max-width: 980px) {
	
}

@media screen and (max-width: 768px) {
	
	
}

@media screen and (min-width: 480px) and (max-width: 766px) {
	
	
}

/********xs-start********/
@media screen and (max-width: 768px) {
	.header-top {
		display:none;
	}
	.fixed-top {
		position:sticky;
		top:0px;
		display:block;
	}
	#header .logo img {
		width:75%;
		margin-top:0px;
	}
	.header-scrolled .logo img {
		width:65% !important;
	}
	.carousel-control-next-icon, .carousel-control-prev-icon {
		height:12px;
	}
	.carousel-control-prev {
		position: absolute;
		top: 30%;
		left: 2%;
		background: #000;
		/* font-size: 2px; */
		display: block;
		line-height: 35px;
		width: 25px;
		opacity: 0.5;
		height: 40px;
		border-radius: 50px;
	}
	.carousel-control-next {
		position: absolute;
		top: 30%;
		right: 2%;
		color: #e31e24;
		background: #000;
		width: 25px;
		height: 40px;
		line-height: 35px;
		/* font-size: 30px; */
		display: block;
		opacity: 0.5;
		border-radius: 50px;
	}
	.carousel-item {
		min-height: auto;
		height: 100%;
		width: 100%;
	}
	.hm_abt_tp_bx h2 {
		font-size:25px;
	}
	.hm_abt_tp_bx p, .hm_abt_dtl p. .hm_sec_para p {
		font-size:13px;
	}
	.hm_abt_rht {
		width: 100%;
		height: 280px;
		display: block;
		position: relative;
		right: 0%;
		float: right;
		background-size: cover;
		background-image: url(../images/about-img.jpg);
	}
	.hm_abt_bx {
		width:100%;
		left:0;
		right:0;
	}
	.hm_abt_dtl, .hm_sec_para {
		margin-top:0px;
		margin-bottom:0px;
		padding:25px 15px;
	}
	.hm_abt_dtl span, .hm_sec_hed span {
		font-size:18px;
		letter-spacing:1px;
	}
	.hm_abt_dtl h1, .inn_prd_cnt_hed h1 {
		font-size:27px;
		line-height:26px;
	}
	.text_dtl h2, .inn_prd_dtl0 h2 {
		font-size:25px;
	}
	.hm_sec_hed h4, .tweets h4 {
		font-size:20px;
	}
	.hm_sec_para {
		margin-right:0px;
	}
	.hm_sec_mg img {
		margin-top:15px
	}
	.hm_foot_nav ul.hm_foot_call li {
		padding:0 6px;
	}
	.hm_foot_nav ul li a {
		font-size:13px;
	}
	.footer-social-icon {
		padding-bottom:20px;
	}
	.top-contact {
		width: 200px;
		height: 32px;
		overflow: hidden;
		position: fixed;
		top: 45%;
		right: -90px;
		text-align: center;
		-webkit-transform: rotate(-90deg);
		-moz-transform: rotate(-90deg);
		-ms-transform: rotate(-90deg);
		-o-transform: rotate(-90deg);
		transform: rotate(-90deg);
		font-size: 15px;
	}
	.inn_banner_sec {
		padding:8px 0;
	}
	.inn_banner_lst ul li span, .inn_banner_lst ul li a {
		font-size:13px;
	}
	.inn_banner_lst ul li {
		padding:0 5px;
	}
	#inner_product_sec, #inn_product_sec0 {
		padding:40px 0;
	}
	.animate-border {
		width:90px;
	}
	.inn_prd_dlt h6 {
		font-size:14px;
	}
	.inn_prd_bx a {
		float:left;
		font-size:14px;
	}
	.table thead tr th {
		font-size:14px;
	}
	.inn_prd_para p {
		padding-bottom:20px;
	}
	.inn_prd_lft_hed h5 {
		font-size:17px;
	}
	.prd_lft_lst ul li a {
		padding:10px 18px;
	}
	.product_section {
		display:block!important;
	}
	.dsk_product_section {
		display:none;
	}
	
	
	
	
	
}

@media screen and (max-width: 360px) {
	.search_icon {
		display:none;
	}
	
	
	
	
}

@media screen and (max-width: 320px) {
	
	
}